@charset "UTF-8";
/* CSS Document */

.mapTitle {
	font-family: "Helvetica Condensed";
	font-size: 16px;
	font-style: normal;
	color: #4d0303;
	font: Helvetica Condensed;
}
.firstTitleDiv {
	float: left;
	width: 50%;
	text-align: center;
}
.adjacentTitleDiv {
	text-align: center;
}
.mapStyle {
	width: 300px;
	height: 300px;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: solid;
	border-left-width: thin;
	border-top-style: solid;
	border-top-width: thin;
	border-right-width: medium;
}
